[CryptoAPI] Is this component supported Java platform?

Forge Component
(23)
Published on 3 Mar by Ricardo Silva
23 votes
Published on 3 Mar by Ricardo Silva

I have downloaded Version 2.0.1 for java platform and trying to install on java platform. Its failing to get it published. 

Platform version I have is 10.

Could you please confirm this forge component is supported on java as well?


Chetan Shettigar wrote:

I have downloaded Version 2.0.1 for java platform and trying to install on java platform. Its failing to get it published. 

Platform version I have is 10.

Could you please confirm this forge component is supported on java as well?


please use O11


Hi Chetan. Version 2.1.1 of the component is compatible with Java. You should not face any issue. Can you share the error you're facing?

I have to go with 2.0.1 as I have O10

2.1.1 is supported on O11 unfortunately.

Chetan Shettigar

The version 1.6.0 is compatible with Java and OS10.